/*
Theme Name: Blame child theme
Description: Made by <a href="http://themeforest.net/user/apollo13" target="_blank">Apollo13</a>.<br/> Get support from <a href="http://support.apollo13.eu/" target="_blank">Forum</a>.
Author: <a href="http://themeforest.net/user/apollo13"  target="_blank">Apollo13</a>
Author URI: http://themeforest.net/user/apollo13
Theme URI: http://themeforest.net/user/apollo13
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Template: blame
Tags: white, theme-options, post-formats, photoblogging, two-columns, translation-ready
Version: 1.0
*/

/* Add your CSS below */
@font-face {
    font-family: 'fontin';
    src: url('fonts/fontin-regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@import url(http://fonts.googleapis.com/css?family=Quattrocento); /* substitute for fontin which is not available in many formats */ 

body{font-family: 'Open Sans', sans-serif;}
a{ color: #71cac4; }
a:hover{ color: #00144c; }
#content {font-size: 14px !important; line-height:2 !important;}  /* content base text settings */
.intro-par p{font-size:16px;}
h1 {font-size: 28px; font-family: fontin, Quattrocento, Georgia, Serif; color:#00144c; font-weight:normal; margin-bottom: 8px;}
h2 {font-size: 24px; font-family: fontin, Quattrocento, Georgia, Serif; color:#00144c; font-weight:normal; margin-top:15px; margin-bottom: 5px;}
h3 {font-size: 20px; font-family: fontin, Quattrocento, Georgia, Serif; color:#00144c; font-weight:normal; margin-top:15px; margin-bottom: 5px;}
h4 {font-size: 18px; font-family: fontin, Quattrocento, Georgia, Serif; color:#00144c; font-weight:normal; margin-top:15px; margin-bottom: 3px;}
.title-bar h1{font-weight: 100; font-size:44px; font-family: fontin, Quattrocento, Georgia, Serif; color: #ffffff; text-decoration: none; text-shadow: rgb(48, 48, 48) 0px 2px 5px; margin: 0px; white-space: normal !important; background-color: transparent; border-width: 0px; border-color: #ffffff; border-style: none;} /* overwriting styles in revolution slider */
h1.titlebar-heading{font-weight: 100; font-size:44px; font-family: fontin, Quattrocento, Georgia, Serif; color: #ffffff; text-decoration: none; text-shadow: rgb(48, 48, 48) 0px 2px 5px; margin: 0px; white-space: normal !important; background-color: transparent; border-width: 0px; border-color: #ffffff; border-style: none;} /* a more controllable with css version of .title-bar h1 */
.title-bar h1, .title-bar .in h2 {font-weight:normal !important;}
.home-buy-fresh{text-align: center; font-size: 36px; line-height: 130%; color: #fff;}
#menu-main-nav > li:last-child a span {height:1.5em; padding: 2px 5px; color:#00144c; background-color: #71cac4; border-radius: 3px; }
#menu-main-nav > li:last-child a span:hover  {background-color: #ffffff; }
.buy-image {margin-bottom:100px !important;}

.home-quote {color:white; font-family:'Open Sans'; font-weight:300; font-size:22px; font-style:italic;}
.testd{margin:80px 0;}

/* fixing odd display item with facebook like box */ 
ul.widget-container {list-style:none; padding:30px 0 0 0;} 

/* footer widget area remove indentation on child menu items and space out lines */
.widget_pages ul.children{margin-left:0px; padding-left:0px; list-style:none;}
.widget_pages ul{line-height:185%;}

/*  footer phone numeber and email in column 3 of footer */
 .footer-email a,  .footer-email a:visited {font-size:15px; color:#00144c;}

/* general purpose cara mara classes to add to override default theme styles */

.bg-cyan{background-color:#71cac4 !important;}
.bg-blue{background-color:#00144c !important;}
.bg-white{background-color:#ffffff !important;}
.text-blue {color:#00144c;}
.text-cyan {color:#71cac4;}
.text-white{color:#ffffff;}
.text-smaller{font-size: .8em;}
.text-small{font-size: .9em;}
.text-big{font-size: 1.1em;}
.text-bigger{font-size: 1.2em;}
.text-ten{font-size:10px;}
.text-eleven{font-size:11px;}
.text-twelve{font-size:12px;}
.text-thirteen{font-size:13px;}
.text-fourteen{font-size:14px;}
.text-fifteen{font-size:15px;}
.text-sixteen{font-size:16px;}
.text-eighteen{font-size:18px;}
.text-twenty{font-size:20px;}

.customLabel { font-weight:bold; font-size:16px; margin-bottom:6px; display:inline-block;  }
.customInput{ margin-bottom:18px; }
.caraCyan{}
#form1_hidden{}
#form2_hidden{display:none; }
#form3_hidden{display:none; }
#form4_hidden{display:none; }
#form5_hidden{display:none; }
#form6_hidden{display:none; }
#form7_hidden{display:none; }
#form8_hidden{display:none; }
#form9_hidden{display:none; }
#form10_hidden{display:none; }
#form11_hidden{display:none; }


/* stripe button */
.stripe-button-el span{padding-left: 45px !important; padding-right: 45px !important;}
h3.stripe-payment-form-section::first-of-type{display:none !important;}

input[type="submit"].caraButton{background-color:#71cac4 !important; color:#ffffff;}
input[type="submit"].caraButton:hover{background: #50a9a3 !important;}
.caraButton{background-color:#71cac4 !important; color:#ffffff;}
.caraButton:hover{background: #50a9a3 !important;}
.caraButton-tight{background-color:#71cac4 !important; padding:3px 10px !important;}
.caraButton-wider{background: #71cac4 !important; padding-left:35px !important; padding-right:35px !important; }
.caraButtonFooter{background: #71cac4 !important; padding:20px; border-radius:6px; color:white; padding-left:35px !important; padding-right:35px !important; font-size:15px !important; border:none;}
.stripe-payment-form-submit{background: #71cac4 !important; padding:10px; border-radius:6px; color:white; padding-left:35px !important; padding-right:35px !important; font-size:15px !important; border:none;}
.stripe-payment-form-submit:hover{background: #50a9a3 !important;}
.caraButton:hover{background: #50a9a3 !important;}
.caraButton-tight:hover{background: #50a9a3 !important;}
.caraButton-wider:hover {background: #50a9a3 !important;}
.caraButtonFooter:hover {background: #50a9a3 !important;}
.filler-image{opacity: .4; }
.nocomments{display:none; } /* removes the line "Comments are closed" from blog page */
h1.page-title{color:color:#fafafa; text-shadow: rgba(0, 0, 0, .5) 0px 2px 5px;}
i.fa-clock-o{display:none;} /*  remove little clock to left of time in footer recent posts */
.leftImg{margin: 0 15px 15px 0;}
body.single-post header.title-bar {background-image:none;} /* single post */
body.single-post .title-bar .in {  padding-top: 45px;   padding-bottom:10px;} /* single post */
body.single-post .real-content {margin-top: 0px;}
body.blog header.title-bar {}  /* blog list page */
/* single post page or blog page image */
 body.single-post .real-content a img.alignnone {
  float:left; 
  width:100%; 
  margin-bottom:25px !important;
  margin-top:15px !important; 
  margin-left:0px !important;
  margin-right:0px !important;
  padding-left:0px !important;
  padding-right:0px !important;
} 
@media screen and ( min-width: 899px ) {
body.single-post #secondary { padding-left:0px !important;   left: 24%; width:21% !important;}  
.single .post-content {width:70% !important; padding-right:4% !important;}

body.blog #secondary { padding-left:0px !important; width:22% !important;}   
#post-list {width:70% !important; padding-right:5% !important;}
}
body.blog .real-content {margin-top:18px;}

/* FEATURED single post page or blog page image */
body.single-post .post-media img{
  float:left; 
  width:100%; 
  margin-bottom:25px !important;
  margin-top:15px !important; 
}

.tagcloud a{border: 1px solid  #71CAC4 !important; color: #fff !important; background:#71CAC4 !important;}
.tagcloud a:hover {border: 1px solid #50a9a3 !important; color: #fff !important; background: #50a9a3 !important;}
#cn-accept-cookie{padding: 0px 5px; background-color:#ffffff; color:#6fcac3; border-radius:2px;}
#cn-more-info{padding: 0px 5px; background-color:#ffffff; color:#6fcac3; border-radius:2px;}
#cn-accept-cookie:hover{background-color:#213368; }
#cn-more-info:hover{background-color:#213368}
.a img.alignright, a img.alignnone, a img.alignleft, a img.aligncenter {border:none; border:0 !important; }

/* preview next thumnail for revolution slider */
.tp-arr-titleholder{display:none !important;}


/* -- IE Conditional Styles -- */
/* titlebar headings on pages, not including the revolution slider for for ie<9 because no text shadow */
.lt-ie10 .title-bar h1 { max-width:45%; margin-left: auto; margin-right:auto; padding:20px; background-color: rgba(0, 0, 0);  background-color: rgba(0, 0, 0, 0.3);} 
.lt-ie10 h1.titlebar-heading { max-width:45%;  margin-left: auto; margin-right:auto; padding:20px; background-color: rgba(0, 0, 0);  background-color: rgba(0, 0, 0, 0.3);} 
.lt-ie10 .page-title::after, .lt-ie10 .page-title::before {content: none;}

/* titlebar headings in the revolution slider for ie<9  because no text shadow */
.lt-ie10 .tp-caption.titlebar-heading, .lt-ie10 .titlebar-heading {padding: 10px 20px !important; background-color: rgba(0, 0, 0) !important;  background-color: rgba(0, 0, 0, 0.3) !important;} 
.lt-ie10 .tp-caption.largeboldwhite24, .lt-ie10 .largeboldwhite24 {padding:10px 50px !important; margin-top:100px !important; background-color: rgba(0, 0, 0) !important;  background-color: rgba(0, 0, 0, 0.3) !important;}

.lt-ie10 .tp-arr-titleholder{display:none !important;}

/* preview next thumnail for revolution slider on IE<9 is garbage chinese symbol */
.lt-ie10 .tp-rightarrow.preview4::after { content: '>' !important;} /* the default arrow is garbage on IE */
.lt-ie10 .tp-leftarrow.preview4::after { content: '<' !important;} /* the default arrow is garbage on IE */
.lt-ie10 .tp-rightarrow.preview4::before { content: '' !important;} /* the default arrow is garbage on IE */
.lt-ie10 .tp-leftarrow.preview4::before { content: '' !important;} /* the default arrow is garbage on IE */
.lt-ie10 .tp-rightarrow::after { content: '>' !important;} /* the default arrow is garbage on IE */
.lt-ie10 .tp-leftarrow::after { content: '<' !important;} /* the default arrow is garbage on IE */
.lt-ie10 .tp-rightarrow::before { content: '' !important;} /* the default arrow is garbage on IE */
.lt-ie10 .tp-leftarrow::before { content: '' !important;} /* the default arrow is garbage on IE */


@media screen and ( max-width: 990px ) {
  .buy-image{margin-bottom:15px !important;}
}

@media screen and ( max-width: 600px ) {
.tp-caption.largeboldwhite24, .largeboldwhite24 {display:none !important;} 
.tp-caption.titlebar-heading, .titlebar-heading {font-size:36px !important;}
}

@media screen and ( max-width: 477px ) {
      #footer .foot-widgets{padding-left:40px !important; padding-right:20px !important; font-size:16px !important;}
      #pages-3 {font-size:18px !important;}
      #pages-3 h3 span{font-size:20px !important;}
      #recent-posts-2 .item a{font-size:18px !important;}
      #recent-posts-2 {font-size:18px !important;}
      #recent-posts-2 h3 span{font-size:20px !important;}
      #text-4 {font-size:18px !important;}
      #text-4 h3 span{font-size:20px !important;}
      #text-4 a {font-size:18px !important;}
      #a13-social-icons-2 {font-size:18px !important;}
      #a13-social-icons-2 h3 span{font-size:20px !important;}
      #footer col col-1 {padding-bottom:20px !important;}
      #footer col col-2 {padding-bottom:20px !important;}
      #footer col col-2 {padding-bottom:20px !important;}
      #footer col col-2 {padding-bottom:20px !important;}
}


@media screen and ( min-width: 480px ) and ( max-width: 799px ) {
.fb_iframe_widget {
    left: 24px;
    top: 20px;
}
}
